<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1970-11-04 11:00:00.00 GD 01h10'33.34" E 59d51'30.83" N</id>
<person>
<lastname>Malena Ernman</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1970-11-04 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1970-11-04 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1970-11-04 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1970-11-04 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Uppsala</city>
<longitude>01h10'33.34" E</longitude>
<latitude> 59d51'30.83" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Comté d'Uppsala</state>
<country>Suède</country>
</horoscope>
